
#mybyte_media_cookiehinweis {
	line-height: 125%;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid;
    bottom: 0;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.25);
    color: #484848;
    font-size: 12px;
    line-height: 125%;
    margin: 20px;
    padding: 10px;
    position: fixed;
    width: 200px;
    z-index: 999999;
	right: 0;
	display: none;
}

#mybyte_media_cookiesettings {
	line-height: 125%;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid;
    bottom: 0;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.25);
    color: #484848;
    font-size: 10px;
    line-height: 125%;
    margin: 10px;
    padding: 10px;
    position: fixed;
    z-index: 999999;
	right: 0;
	display: none;
	cursor: pointer;
}

#mybyte_media_cookiehinweis_close {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 10px;
	margin: 0;
    text-align: center;
}

#mybyte_media_cookiehinweis_save {
    background: #dedede none repeat scroll 0 0;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 10px;
    margin: 0;
	margin-top: 10px;
    text-align: center;
}

#mybyte_media_cookiehinweis_mehrinfos {
	text-decoration: underline;
}

@import url('https://fonts.googleapis.com/css2? Family= Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200; 1.300;1.400;1.500;1.600;1.700;1.800;1.900 & display=swap');

a {
  color: #222299;
  font-weight: bold;
}

a:hover {
  color: #f18f2d;
  font-weight: bold;
}

.main-navigation, .main-navigation ul ul {
    background-color: #ffffff !important;
}

.widget.inner-padding.widget_maxmegamenu {
  
  background: transparent !important;
  color: #00FFFF;
  
}


.inside-top-bar.grid-container.grid-parent {
  display: none;
  
}


/*= LOGIN LAYOUT =*/

/*.bottoms {
  margin-bottom: -80px;
}

.vc_tta-title-text {
  color: #FFFFFF !important;
  
}

.vc_tta-controls-icon .vc_tta-controls-icon-plus {
    color: #FFFFFF !important;
}

.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #FFFFFF !important;
}

.vc_tta-controls-icon.vc_tta-controls-icon-plus {
  
  color: #FFFFFF !important;
}


.vc_tta-panel-heading {
    color: #FFFFFF !important;
    background-color: #11233b !important;
  border: none !important;
}

.footer-widgets {
background-color: #222222;
}

.footer-bar .widget_nav_menu .current-menu-item a,
.site-info a:hover {
    color: #fff;
}

div#comments,
.site-header {
  display: none;
}

.one-container .site-content {
  padding-top: 0;
}


.top-bar {
    background-color: #fff;
}

.top-bar a, .top-bar a:visited {
    color: #000;
    font-weight: 700;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}


.background-picture {
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.background-picture:after {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    z-index: 0;
    position: absolute;
    background: rgba(0,0,0, 0.65);
    left: 0;
  top: 0;
}

.background-picture .wpb_wrapper {
    z-index: 1;
    position: relative;
    color: #fff;
    text-align: center;
}

.vc_btn3.vc_btn3-size-md {
    font-size: 16px;
    font-weight: 700;
}*/